Get tag values for a dataset

GET/v1/query/metrics/info/datasets/{dataset}/tags/{tag}/values

Parameters #

PropertyTypeLocationDescription
datasetstringRequiredpathThe dataset to retrieve tag values from
tagstringRequiredpathThe tag name to retrieve values for
startstringRequiredqueryStart time for timeframe to return (RFC3339 format)
endstringRequiredqueryEnd time for timeframe to return (RFC3339 format)

Request #

curl -X GET 'https://{axiom-domain}/v1/query/metrics/info/datasets/DATASET/tags/TAG/values' \
  -H 'Authorization: Bearer API_TOKEN'
Try itRun this request against your Axiom organization

Credentials stay in this browser tab and are only sent to Axiom when you run the request.

Response #

200Tag values for the specified dataset and tag
application/json, application/vnd.metrics-info.v2+json
404Dataset or tag not found
application/json, application/vnd.metrics-info.v2+json
defaultUser or system error
application/json, application/vnd.metrics-info.v2+json